Subject: [MMUSIC] IPR Declaration on draft-ietf-mmusic-sdp-simulcast

From: Flemming Andreasen <[email-masked]>
Date: Fri, 20 Mar 2015 07:33:42 -0400

Greetings

After IETF91 in Honolulu, we adopted draft-ietf-mmusic-sdp-simulcast as 
a WG draft. The draft was based on an earlier draft that had two IPR 
declarations against it, and while one of those appears to no longer 
apply to the WG draft, we have received an IPR declaration against the 
WG draft:

     https://datatracker.ietf.org/ipr/2536/

Since this information was not available at the time we adopted the 
document as a WG draft, please let us know if you have any concerns with 
this.

Thanks

     Ari & Flemming (MMUSIC chairs)